.maxima video {
  margin-bottom: 90px;
}

.maxima .first-section {
  background: url(../img/first-section-1920.png) center no-repeat;
  background-size: cover;
  height: 1080px;
  padding-top: 115px;
}

.maxima .first-section .text {
  max-width: 570px;
}

.maxima .first-section .title {
  font-weight: 700;
  font-size: 50px;
  line-height: 1.1em;
  color: #ffffff;
  margin-bottom: 20px;
}

.maxima .first-section .description {
  font-size: 22px;
  line-height: 1.2em;
  color: #ffffff;
}

.maxima .first-section .description .br-375 {
  display: none;
}

@media (max-width: 991px) {
  .maxima video {
    margin-bottom: 80px;
  }

  .maxima .first-section {
    background: url(../img/first-section-768.png) center no-repeat;
    background-size: cover;
    height: 1191px;
    padding-top: 168px;
  }

  .maxima .first-section .text {
    max-width: 100%;
    text-align: center;
  }

  .maxima .first-section .title br {
    display: none;
  }

  .maxima .first-section .description br {
    display: none;
  }
}

@media (max-width: 680px) {
  .maxima video {
    margin-bottom: 60px;
  }

  .maxima .first-section {
    background: url(../img/first-section-375.png) center no-repeat;
    background-size: cover;
    height: 638px;
    padding-top: 49px;
  }

  .maxima .first-section .text {
    max-width: 100%;
    text-align: center;
    max-width: 365px;
    margin: 0 auto;
  }

  .maxima .first-section .title br {
    display: none;
  }

  .maxima .first-section .description br {
    display: none;
  }

  .maxima .first-section .title {
    font-size: 30px;
  }

  .maxima .first-section .description {
    font-size: 16px;
  }

  .maxima .first-section .description .br-375 {
    display: block;
  }
}

/* end .first-section */

.maxima .second-section .block {
  background: url(../img/second-section-1920.png) center no-repeat;
  background-size: cover;
  padding: 80px 0 0 90px;
  border-radius: 50px;
  height: 573px;
  margin-bottom: 100px;
}

.maxima .second-section .block .title {
  font-weight: 700;
  font-size: 40px;
  line-height: 1.1em;
  color: #ffffff;
  margin-bottom: 20px;
}

.maxima .second-section .block .description {
  font-size: 18px;
  line-height: 1.2em;
  color: #c5c3c6;
  max-width: 412px;
}

@media (max-width: 991px) {
  .maxima .second-section .block {
    background: url(../img/second-section-768.png) center no-repeat;
    background-size: cover;
    padding: 70px;
    height: 1139px;
    margin-bottom: 60px;
  }

  .maxima .second-section .block .description {
    max-width: 500px;
  }

  .maxima .second-section .block .description br {
    display: none;
  }
}

@media (max-width: 680px) {
  .maxima .second-section .block {
    background: none;
    padding: 0;
    height: auto;
    margin-bottom: 56px;
  }

  .maxima .second-section .bg {
    background: url(../img/second-section-375.png) center no-repeat;
    background-size: cover;
    height: 345px;
    margin-bottom: 30px;
    border-radius: 20px;
  }

  .maxima .second-section .block .title {
    font-size: 30px;
    color: #201e1d;
    margin-bottom: 16px;
  }

  .maxima .second-section .block .description {
    font-size: 16px;
    color: #2f2d2b;
  }
}

/*  end .second-section */
.maxima .third-section .information {
  display: none;
}

.maxima .third-section {
  margin-bottom: 100px;
}

.maxima .third-section .blocks {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: center;
  justify-content: space-between;
}

.maxima .third-section .blocks .block.text {
  max-width: 500px;
  margin-left: auto;
}

.maxima .third-section .blocks .img {
  background: url(../img/third-section-1920.png) center no-repeat;
  background-size: cover;
  max-width: 570px;
  height: 570px;
  border-radius: 20px;
}

.maxima .third-section .blocks .title {
  font-weight: 700;
  font-size: 36px;
  line-height: 1.1em;
  color: #201e1d;
  margin-bottom: 20px;
}

.maxima .third-section .blocks .discription {
  font-size: 18px;
  line-height: 1.2em;
  color: #4e5155;
}

.maxima .third-section .blocks .discription .br-768 {
  display: none;
}

.maxima .third-section .blocks .title.t-375 {
  display: none;
}

@media (max-width: 991px) {
  .maxima .third-section .blocks {
    display: flex;
    flex-direction: row-reverse;
    margin-bottom: 30px;
  }

  .maxima .third-section .blocks .block {
    max-width: 50%;
    width: 100%;
  }

  .maxima .third-section .blocks .title {
    font-size: 24px;
    margin-bottom: 16px;
  }

  .maxima .third-section .blocks .discription {
    font-size: 16px;
    max-width: 330px;
  }

  .maxima .third-section .blocks .discription br {
    display: none;
  }

  .maxima .third-section .blocks .img {
    background: url(../img/third-section-768.png) center no-repeat;
    background-size: cover;
    max-width: 330px;
    height: 330px;
    border-radius: 20px;
    margin-left: auto;
  }

  .maxima .third-section .blocks .discription .br-768 {
    display: block;
  }

  .maxima .third-section .information {
    display: flex;
    align-items: center;
    border: 1px solid #bcbfc2;
    border-radius: 20px;
    max-width: 550px;
    width: 100%;
    height: 88px;
    padding: 0 25px;
    padding-right: 20px;
    font-size: 18px;
    line-height: 1.2em;
    color: #2f2d2b;
  }

  .maxima .third-section .information svg {
    margin-right: 36px;
    flex-shrink: 0;
  }
}

@media (max-width: 680px) {
  .maxima .third-section {
    margin-bottom: 60px;
  }

  .maxima .third-section .blocks {
    flex-direction: column;
  }

  .maxima .third-section .blocks .block {
    max-width: 100%;
  }

  .maxima .third-section .blocks .img {
    max-width: 100%;
    height: 345px;
    margin-bottom: 20px;
  }

  .maxima .third-section .blocks .title {
    display: none;
    font-size: 30px;
  }

  .maxima .third-section .blocks .title.t-375 {
    font-size: 30px;
    display: block;
  }

  .maxima .third-section .blocks .discription {
    max-width: 340px;
  }

  .maxima .third-section .blocks .discription br {
    display: none !important;
  }

  .maxima .third-section .blocks {
    margin-bottom: 35px;
  }

  .maxima .third-section .information {
    height: 94px;
    align-items: flex-start;
    padding-top: 18px;
    font-size: 16px;
  }

  .maxima .third-section .information svg {
    margin-right: 23px;
  }
}

/*  end  .third-section */

.maxima .four-section {
  margin-bottom: 100px;
}

.maxima .four-section .blocks {
  height: 712px;
  background: url(../img/four-section-1920.png) center no-repeat;
  background-size: cover;
  border-radius: 50px;
  padding: 60px 80px;
}

.maxima .four-section .blocks .block.text {
  max-width: 470px;
}

.maxima .four-section .blocks .title {
  font-weight: 700;
  font-size: 36px;
  line-height: 1.2em;
  color: #121212;
  margin-bottom: 20px;
}

.maxima .four-section .blocks .description {
  font-size: 18px;
  line-height: 1.2em;
  color: #4e5155;
}

@media (max-width: 991px) {
  .maxima .four-section {
    margin-bottom: 60px;
  }

  .maxima .four-section .blocks {
    height: auto;
    background: none;
    border-radius: 0;
    padding: 0;
    display: flex;
    align-items: center;
    gap: 30px;
  }

  .maxima .four-section .blocks .block {
    max-width: 50%;
    width: 100%;
  }

  .maxima .four-section .blocks .block.img {
    border-radius: 20px;
    background: url(../img/four-section-768.png) center no-repeat;
    background-size: cover;
    height: 330px;
  }

  .maxima .four-section .blocks .title {
    font-size: 24px;
    margin-bottom: 16px;
  }

  .maxima .four-section .blocks .description {
    font-size: 16px;
  }
}

@media (max-width: 680px) {
  .maxima .four-section .blocks {
    flex-direction: column;
  }

  .maxima .four-section .blocks .block {
    max-width: 100%;
  }

  .maxima .four-section .blocks .block.img {
    padding-top: 100%;
  }

  .maxima .four-section .blocks .title {
    font-size: 30px;
  }

  .maxima .four-section {
    margin-bottom: 45px;
  }
}

/* end four-section */

.maxima .five-section {
  margin-bottom: 80px;
}

.maxima .five-section .blocks {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.maxima .five-section .blocks .block {
  width: 100%;
}

.maxima .five-section .blocks .block.img {
  border-radius: 20px;
  max-width: 570px;
  height: 570px;
  background: url(../img/five-section-1920.png) center no-repeat;
  background-size: cover;
}

.maxima .five-section .blocks .block.text {
  max-width: 500px;
}

.maxima .five-section .blocks .block.text .title {
  font-weight: 700;
  font-size: 36px;
  line-height: 1.1em;
  margin-bottom: 20px;
  color: #201e1d;
}

.maxima .five-section .blocks .block.text .description {
  font-weight: 400;
  font-size: 18px;
  line-height: 1.2em;
  color: #4e5155;
  margin-bottom: 40px;
  max-width: 450px;
}

.maxima .five-section .blocks .block.text .btn {
  background: #5a189a;
  border-radius: 5px;
  max-width: 237px;
  height: 40px;
  display: grid;
  align-items: center;
  font-weight: 500;
  font-size: 16px;
  line-height: 1.2em;
  color: #ffffff;
}

@media (max-width: 991px) {
  .maxima .five-section .blocks {
    flex-direction: row-reverse;
  }

  .maxima .five-section .blocks .block.img {
    max-width: 330px;
    height: 330px;
  }

  .maxima .five-section .blocks .block.text .title {
    font-size: 28px;
    margin-bottom: 16px;
  }

  .maxima .five-section .blocks .block.text .description {
    margin: 0;
    max-width: 330px;
  }

  .maxima .five-section .blocks .block.text .description br,
  .maxima .five-section .blocks .block.text .btn {
    display: none;
  }
}

@media (max-width: 680px) {
  .maxima .five-section {
    margin-bottom: 50px;
  }

  .maxima .five-section .blocks {
    flex-direction: column;
    gap: 30px;
  }

  .maxima .five-section .blocks .block.img {
    max-width: 100%;
    height: 330px;
    padding-top: 100%;
  }

  .maxima .five-section .blocks .block.text .title {
    font-size: 30px;
    margin-bottom: 20px;
  }
}

/* end .five-section */

.maxima .six-section {
  margin-bottom: 100px;
}

.maxima .six-section .blocks {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.maxima .six-section .blocks .block {
  width: 100%;
}

.maxima .six-section .blocks .block.img {
  border-radius: 20px;
  max-width: 570px;
  height: 570px;
  background: url(../img/six-section-1920.png) center no-repeat;
  background-size: cover;
}

.maxima .six-section .blocks .block.text {
  max-width: 500px;
}

.maxima .six-section .blocks .block.text .title {
  font-weight: 700;
  font-size: 36px;
  line-height: 1.1em;
  margin-bottom: 20px;
  color: #201e1d;
}

.maxima .six-section .blocks .block.text .description {
  font-weight: 400;
  font-size: 18px;
  line-height: 1.2em;
  color: #4e5155;
  margin-bottom: 40px;
  max-width: 470px;
}

@media (max-width: 991px) {
  .maxima .six-section {
    margin-bottom: 80px;
  }

  .maxima .six-section .blocks .block.text {
    max-width: 329px;
  }

  .maxima .six-section .blocks {
    flex-direction: row-reverse;
  }

  .maxima .six-section .blocks .block.img {
    max-width: 330px;
    height: 330px;
  }

  .maxima .six-section .blocks .block.text .title {
    font-size: 24px;
    margin-bottom: 16px;
  }

  .maxima .six-section .blocks .block.text .description {
    margin: 0;
    max-width: 330px;
  }
}

@media (max-width: 680px) {
  .maxima .six-section {
    margin-bottom: 50px;
  }

  .maxima .six-section .blocks {
    flex-direction: column-reverse;
    gap: 30px;
  }

  .maxima .six-section .blocks .block.text {
    max-width: 100%;
  }

  .maxima .six-section .blocks .block.img {
    max-width: 100%;
    height: 330px;
    padding-top: 100%;
  }

  .maxima .six-section .blocks .block.text .title {
    font-size: 30px;
    margin-bottom: 20px;
    max-width: 300px;
  }
}

/* end .six-section */

.maxima .seven-section {
  margin-bottom: 100px;
}

.maxima .seven-section .block {
  height: 770px;
  background: url(../img/seven-section-1920.png) center no-repeat;
  background-size: cover;
  padding: 60px 70px;
  border-radius: 50px;
}

.maxima .seven-section .block .title {
  font-weight: 700;
  font-size: 40px;
  line-height: 1.1em;
  color: #201e1d;
  margin-bottom: 20px;
}

.maxima .seven-section .block .description {
  font-size: 18px;
  line-height: 1.2em;
  color: #201e1d;
  max-width: 436px;
}

@media (max-width: 991px) {
  .maxima .seven-section {
    margin-bottom: 80px;
  }

  .maxima .seven-section .block {
    height: 860px;
    background: url(../img/seven-section-768.png) center no-repeat;
    background-size: cover;
    padding: 70px;
  }

  .maxima .seven-section .block .description {
    max-width: 475px;
  }
}

@media (max-width: 680px) {
  .maxima .seven-section {
    margin-bottom: 60px;
  }

  .maxima .seven-section .block {
    height: 557px;
    background: url(../img/seven-section-375.png) center no-repeat;
    background-size: cover;
    padding: 26px 32px;
    border-radius: 20px;
  }

  .maxima .seven-section .block .title {
    font-size: 24px;
    margin-bottom: 16px;
  }

  .maxima .seven-section .block .description {
    font-size: 16px;
    max-width: 300px;
  }
}

@media (max-width: 991px) {
  .maxima .five-section__six-section____seven-section {
    display: flex;
    flex-direction: column-reverse;
  }
}

/*  end .seven-section */

.maxima .eigth-section {
  margin-bottom: 80px;
}

.maxima .eigth-section .blocks {
  max-width: 1067px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.maxima .eigth-section .blocks .block {
  width: 100%;
}

.maxima .eigth-section .blocks .block.left .img {
  max-width: 570px;
  border-radius: 20px;
  background: url(../img/eigth-section.png) center no-repeat;
  background-size: cover;
  height: 570px;
}

.maxima .eigth-section .blocks .block.right {
  max-width: 367px;
  font-weight: 500;
  font-size: 36px;
  line-height: 1.2em;
  color: #201e1d;
}

@media (max-width: 991px) {
  .maxima .eigth-section .blocks {
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
  }

  .maxima .eigth-section .blocks .block.left .img {
    max-width: 100%;
    padding-top: 100%;
    height: auto;
  }

  .maxima .eigth-section .blocks .block.right {
    font-size: 22px;
  }
}

@media (max-width: 680px) {
  .maxima .eigth-section {
    margin-bottom: 60px;
  }
}

/* end .eigth-section */

.maxima .nine-section {
  margin-bottom: 100px;
}

.maxima .nine-section .blocks {
  max-width: 1064px;
  width: 100%;
  margin-left: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.maxima .nine-section .blocks .block {
  width: 100%;
}

.maxima .nine-section .blocks .block.right .img {
  max-width: 570px;
  border-radius: 20px;
  background: url(../img/nine-section.png) center no-repeat;
  background-size: cover;
  height: 570px;
  margin-left: auto;
}

.maxima .nine-section .blocks .block.left {
  max-width: 367px;
  font-weight: 500;
  font-size: 36px;
  line-height: 1.2em;
  color: #201e1d;
}

@media (max-width: 991px) {
  .maxima .nine-section {
    margin-bottom: 80px;
  }

  .maxima .nine-section .blocks {
    flex-direction: column-reverse;
    align-items: flex-start;
    gap: 20px;
  }

  .maxima .nine-section .blocks .block.right .img {
    max-width: 100%;
    padding-top: 100%;
    height: auto;
  }

  .maxima .nine-section .blocks .block.left {
    font-size: 22px;
  }

  .maxima .nine-section .blocks .block.left br {
    display: none;
  }
}

@media (max-width: 680px) {
  .maxima .nine-section {
    margin-bottom: 60px;
  }
}

/* end .nine-section  */
/* nine-two-section */
.nine-two-section {
  background: url(../img/nine-two-section-1920.png) center no-repeat;
  background-size: cover;
  padding-top: 131px;
  height: 1080px;
}

.nine-two-section .text {
  background: rgba(0, 0, 0, 0.6);
  backdrop-filter: blur(2px);
  padding: 64px 85px;
  border-radius: 20px;
  max-width: 570px;
  margin-left: auto;
}

.nine-two-section .text .title {
  font-weight: 500;
  font-size: 50px;
  line-height: 1.1em;
  margin-bottom: 20px;
  color: #ffffff;
}

.nine-two-section .text .description {
  font-size: 18px;
  line-height: 120%;
  color: #ffffff;
}

.nine-two-section .text .description br {
  display: none;
}

@media (max-width: 991px) {
  .nine-two-section {
    background: url(../img/nine-two-section-768.png) center no-repeat;
    background-size: cover;
    padding-top: 90px;
    height: 1148px;
  }

  .nine-two-section .text {
    background: none;
    backdrop-filter: none;
    border-radius: 0;
    max-width: 500px;
    margin-left: 0;
    padding: 0;
  }

  .nine-two-section .text .title {
    margin-bottom: 30px;
  }
  .nine-two-section {
    order: 4;
  }
}

@media (max-width: 680px) {
  .nine-two-section {
    background: url(../img/nine-two-section-375.png) center no-repeat;
    background-size: cover;
    padding-top: 32px;
    height: 610px;
  }

  .nine-two-section .text .title {
    font-size: 40px;
    margin-bottom: 16px;
  }

  .nine-two-section .text .description {
    font-size: 16px;
  }

  .nine-two-section .text .description br {
    display: block;
  }
}

/* end nine-two-section */
.maxima .ten-section {
  background: url(../img/ten-section-1920.png) center no-repeat;
  background-size: cover;
  height: 703px;
  padding-top: 72px;
  margin-bottom: 100px;
}

.maxima .ten-section .title {
  font-weight: 700;
  font-size: 46px;
  line-height: 1.1em;
  color: #121212;
  max-width: 600px;
  width: 100%;
}

.maxima .ten-section .description {
  font-weight: 400;
  font-size: 18px;
  line-height: 130%;
  color: #4e5155;
  margin-top: 16px;
}

.maxima .ten-section .description .br-375 {
  display: none;
}

.maxima .ten-section .block .header {
  display: flex;
  margin-bottom: 89px;
}

.maxima .ten-section .items {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-template-rows: repeat(2, 1fr);
  max-width: 935px;
  width: 100%;
  gap: 38px;
}

.maxima .ten-section .items .item svg {
  margin-bottom: 10px;
}
.maxima .ten-section .items .item {
  max-width: 182px;
  text-align: center;
  font-size: 20px;
}

@media (max-width: 991px) {
  .maxima .ten-section .block .header {
    display: block;
  }

  .maxima .ten-section .items {
    grid-template-columns: repeat(3, 1fr);
    max-width: 630px;
  }

  .maxima .ten-section {
    padding-top: 60px;
    background: url(../img/ten-section-768.png) center no-repeat;
    background-size: cover;
    height: 1420px;
    padding-left: 39px;
    margin: 0 -39px 80px;
  }

  .maxima .ten-section .block .header .title {
    margin-bottom: 14px;
  }
}

@media (max-width: 680px) {
  .maxima .ten-section {
    padding-top: 0;
  }

  .maxima .ten-section {
    background: #f2f2f2;
    background-size: cover;
    height: 1068px;
    padding: 40px 15px 0;
    margin: 0 -15px 60px;
  }

  .maxima .ten-section .block .header .title {
    font-size: 30px;
    margin-bottom: 20px;
  }

  .maxima .ten-section .block .header .description {
    max-width: 287px;
  }

  .maxima .ten-section .items {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(3, 1fr);
    gap: 40px 25px;
  }

  .maxima .ten-section .block .header .description br {
    display: none;
  }

  .maxima .ten-section .block .header .description .br-375 {
    display: block;
  }

  .maxima .ten-section .items .item svg {
    width: 80px;
    height: 80px;
  }

  .maxima .ten-section .items .item .item_title {
    font-size: 18px;
  }

  .maxima .ten-section .block .header {
    margin-bottom: 52px;
  }
}

@media (max-width: 991px) {
  .maxima .eigth-section__nine-section____ten-section {
    display: flex;
    flex-direction: column-reverse;
  }
}

@media (max-width: 680px) {
  .maxima .eigth-section__nine-section____ten-section {
    display: flex;
    flex-direction: column;
  }
}

/*  end .ten-section */
.maxima .eleven-section {
  margin-bottom: 100px;
}

.maxima .eleven-section .block {
  height: 668px;
  border-radius: 50px;
  background: url(../img/eleven-section-1920.png) center no-repeat;
  background-size: cover;
  padding-top: 70px;
}

.maxima .eleven-section .text {
  max-width: 570px;
  margin-left: auto;
}

.maxima .eleven-section .text .title {
  font-weight: 700;
  font-size: 40px;
  line-height: 1.1em;
  color: #201e1d;
  margin-bottom: 20px;
}

.maxima .eleven-section .text .description {
  font-weight: 400;
  font-size: 18px;
  line-height: 1.2em;
  color: #201e1d;
  max-width: 470px;
}

@media (max-width: 991px) {
  .maxima .eleven-section {
    margin-bottom: 80px;
  }

  .maxima .eleven-section .bg {
    background: url(../img/eleven-section-768.png) center no-repeat;
    background-size: cover;
    padding-top: 100%;
    border-radius: 20px;
    margin-bottom: 20px;
  }

  .maxima .eleven-section .block {
    height: auto;
    border-radius: 0;
    background: none;
    padding-top: 0;
  }

  .maxima .eleven-section .text {
    max-width: 100%;
  }

  .maxima .eleven-section .text .title {
    font-size: 50px;
  }

  .maxima .eleven-section .text .description {
    max-width: 570px;
  }

  .maxima .eleven-section .text .description br {
    display: none;
  }
}

@media (max-width: 680px) {
  .maxima .eleven-section {
    margin-bottom: 60px;
  }

  .maxima .eleven-section .bg {
    margin-bottom: 30px;
  }

  .maxima .eleven-section .text .title {
    font-size: 30px;
    margin-bottom: 16px;
  }

  .maxima .eleven-section .text .description {
    font-size: 16px;
    max-width: 345px;
  }
}

/* end .eleven-section  */

.maxima .twelve-section__thirteen-section {
  background: #000000;
}

.maxima .twelve-section {
  padding-top: 100px;
}

.maxima .twelve-section .blocks {
  display: flex;
  margin-bottom: 80px;
}

.maxima .twelve-section .blocks .block {
  max-width: 50%;
  width: 100%;
}

.maxima .twelve-section .blocks .block .title {
  font-weight: 500;
  font-size: 40px;
  line-height: 1.1em;
  color: #ffffff;
}

.maxima .twelve-section .blocks .block .description {
  font-size: 18px;
  line-height: 1.2em;
  max-width: 557px;
  color: #c5c3c6;
}

.maxima .twelve-section .items {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: 474px;
  gap: 20px;
}

.maxima .twelve-section .items .item {
  border-radius: 20px;
}

.maxima .twelve-section .items .item.one {
  background: url(../img/twelve-section-one-1920.png) center no-repeat;
  background-size: cover;
}

.maxima .twelve-section .items .item.two {
  background: url(../img/twelve-section-two-1920.png) center no-repeat;
  background-size: cover;
}

.maxima .twelve-section .items .item.three {
  background: url(../img/twelve-section-three-1920.png) center no-repeat;
  background-size: cover;
}

.maxima .twelve-section .items .item.four {
  background: url(../img/twelve-section-four-1920.png) center no-repeat;
  background-size: cover;
}

.maxima .twelve-section .blocks .block .description .br-375 {
  display: none;
}

@media (max-width: 991px) {
  .maxima .twelve-section {
    padding-top: 90px;
  }

  .maxima .twelve-section .blocks {
    flex-direction: column;
    gap: 20px;
    margin-bottom: 71px;
  }

  .maxima .twelve-section .blocks .block {
    max-width: 100%;
    max-width: 580px;
  }

  .maxima .twelve-section .blocks .block .description .br-768 {
    display: block;
  }

  .maxima .twelve-section .items {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 590px);
    gap: 24px;
  }
}

@media (max-width: 680px) {
  .maxima .twelve-section {
    padding-top: 43px;
  }

  .maxima .twelve-section .blocks .block .title {
    font-size: 30px;
  }

  .maxima .twelve-section .blocks {
    gap: 16px;
    margin-bottom: 40px;
  }

  .maxima .twelve-section .blocks .block .description .br-768 {
    display: none;
  }

  .maxima .twelve-section .blocks .block .description {
    font-size: 16px;
    max-width: 350px;
  }

  .maxima .twelve-section .blocks .block .description .br-375 {
    display: block;
  }

  .maxima .twelve-section .items {
    grid-template-rows: repeat(2, 295px);
    gap: 12px;
  }
}

/*  end .twelve-section */

.maxima .thirteen-section {
  background: url(../img/thirteen-section-1920.png) center no-repeat;
  background-size: cover;
  height: 1136px;
  margin-bottom: 150px;
}

.maxima .thirteen-section .container {
  height: 100%;
}

.maxima .thirteen-section .text {
  height: 100%;
  display: flex;
  align-items: flex-end;
  padding-bottom: 110px;
}

.maxima .thirteen-section .blocks {
  display: grid;
  grid-template-columns: 470px 1fr;
  gap: 30px;
  align-items: flex-end;
}

.maxima .thirteen-section .blocks .title {
  text-align: right;
  font-weight: 500;
  font-size: 50px;
  line-height: 1.1em;
  color: #ffffff;
  padding-bottom: 15px;
}

.maxima .thirteen-section .blocks .description {
  font-size: 18px;
  line-height: 1.2em;
  color: #ffffff;
}

@media (max-width: 991px) {
  .maxima .thirteen-section {
    background: url(../img/thirteen-section-768.png) center no-repeat;
    background-size: cover;
    height: 1219px;
    margin-bottom: 0;
  }

  .maxima .thirteen-section .blocks {
    display: grid;
    align-items: center;
    grid-template-columns: 1fr;
    gap: 20px;
  }

  .maxima .thirteen-section .text {
    padding-bottom: 109px;
  }

  .maxima .thirteen-section .blocks .title {
    text-align: left;
  }

  .maxima .thirteen-section .blocks .description {
    max-width: 560px;
  }

  .maxima .thirteen-section .blocks .description br {
    display: none;
  }
}

@media (max-width: 680px) {
  .maxima .thirteen-section {
    background: url(../img/thirteen-section-375.png) center no-repeat;
    background-size: cover;
    height: 704px;
    /* margin-bottom: 60px; */
  }

  .maxima .thirteen-section .text {
    padding-bottom: 60px;
  }

  .maxima .thirteen-section .blocks .title {
    font-size: 40px;
    padding: 0;
  }

  .maxima .thirteen-section .blocks .description {
    font-size: 16px;
    max-width: 345px;
  }
}

/*  end .thirteen-section */

.maxima .fourteen-section {
  margin-bottom: 150px;
}

.maxima .fourteen-section .block {
  height: 372px;
  background: url(../img/fourteen-section-1920.png) center no-repeat;
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 100px;
  border-radius: 20px;
}

.maxima .fourteen-section .title {
  font-weight: 700;
  font-size: 36px;
  line-height: 1.1em;
  color: #201e1d;
  margin-bottom: 20px;
}

.maxima .fourteen-section .description {
  font-size: 18px;
  line-height: 1.2em;
  color: #4e5155;
  margin-bottom: 50px;
}

.maxima .fourteen-section .btn {
  background: #5a189a;
  border-radius: 5px;
  max-width: 237px;
  width: 100%;
  height: 40px;
  font-weight: 500;
  font-size: 16px;
  line-height: 1.2em;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: #ffffff;
}

@media (max-width: 991px) {
  .maxima .fourteen-section {
    margin-bottom: 80px;
  }

  .maxima .fourteen-section .block {
    height: 921px;
    background: url(../img/fourteen-section-768.png) center no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 63px 70px;
    border-radius: 50px;
  }

  .maxima .fourteen-section .block {
    justify-content: flex-start;
  }
}

@media (max-width: 680px) {
  .maxima .fourteen-section {
    display: none;
  }
}

/* end .fourteen-section  */

.maxima .fifteen-section {
  margin-bottom: 150px;
}

.maxima .fifteen-section .block {
  height: 645px;
  background: url(../img/fifteen-section-1920.png) center no-repeat;
  background-size: cover;
  padding-top: 72px;
  border-radius: 50px;
}

.maxima .fifteen-section .block .text {
  max-width: 570px;
  width: 100%;
  margin-left: auto;
}

.maxima .fifteen-section .block .text .title {
  font-weight: 700;
  font-size: 40px;
  line-height: 1.1em;
  color: #201e1d;
  margin-bottom: 20px;
}

.maxima .fifteen-section .block .text .description {
  font-size: 18px;
  line-height: 1.2em;
  color: #201e1d;
  max-width: 502px;
}

@media (max-width: 991px) {
  .maxima .fifteen-section {
    margin-bottom: 80px;
  }

  .maxima .fifteen-section .block {
    height: auto;
    background: none;
    padding-top: 0;
    border-radius: 0;
  }

  .maxima .fifteen-section .block .bg {
    background: #f2f2f2 url(../img/fifteen-section-768.png) center no-repeat;
    background-size: cover;
    padding-top: 100%;
    border-radius: 20px;
    margin-bottom: 20px;
  }

  .maxima .fifteen-section .block .text {
    max-width: 100%;
  }

  .maxima .fifteen-section .block .text .title {
    font-size: 50px;
  }

  .maxima .fifteen-section .block .text .description {
    max-width: 570px;
  }
}

@media (max-width: 680px) {
  .maxima .fifteen-section {
    margin-bottom: 60px;
  }

  .maxima .fifteen-section .block .bg {
    margin-bottom: 30px;
  }

  .maxima .fifteen-section .block .text .title {
    font-size: 30px;
    margin-bottom: 16px;
  }

  .maxima .fifteen-section .block .text .description {
    font-size: 16px;
  }
}

@media (max-width: 991px) {
  .maxima .eleven-section__twelve-section__thirteen-section____fourteen-section____fifteen-section {
    display: flex;
    flex-direction: column;
  }

  .maxima .fourteen-section {
    order: 1;
  }

  .maxima .eleven-section {
    order: 2;
  }

  .maxima .fifteen-section {
    order: 2;
  }

  .twelve-section__thirteen-section {
    order: 4;
    margin-bottom: 80px;
  }
}

@media (max-width: 991px) {
  .twelve-section__thirteen-section {
    margin-bottom: 60px;
  }
}

/* end .fifteen-section */

.maxima .sixteen-section {
  margin-bottom: 144px;
}

.maxima .sixteen-section .title {
  font-weight: 500;
  font-size: 36px;
  line-height: 1.1em;
  text-align: center;
  color: #031420;
  margin-bottom: 54px;
}

.maxima .sixteen-section .img {
  background: url(../img/sixteen-section-1920.png) center no-repeat;
  height: 642px;
}

@media (max-width: 991px) {
  .maxima .sixteen-section .title {
    font-size: 40px;
  }

  .maxima .sixteen-section {
    margin-bottom: 100px;
  }

  .maxima .sixteen-section .img {
    background: url(../img/sixteen-section-768.png) center no-repeat;
    height: 1421px;
  }
}

@media (max-width: 680px) {
  .maxima .sixteen-section .title {
    font-size: 26px;
    max-width: 340px;
    margin: 0 auto 60px;
  }

  .maxima .sixteen-section .img {
    background: url(../img/sixteen-section-375.png) center no-repeat;
    height: 781px;
  }
}

@media (max-width: 330px) {
  .maxima .sixteen-section .img {
    background-size: cover;
    height: 668px;
  }
}

/* end .sixteen-section */

.maxima .seventeen-section {
  margin-bottom: 150px;
}

.maxima .seventeen-section .information {
  max-width: 1170px;
  margin: 0 auto;
}

.maxima .seventeen-section .text {
  font-weight: 700;
  font-size: 40px;
  line-height: 1.1em;
  text-align: center;
  color: #201e1d;
  margin-bottom: 71px;
}

.maxima .seventeen-section .text .br {
  display: none;
}

.maxima .seventeen-section .blocks {
  display: flex;
  justify-content: space-between;
}

.maxima .seventeen-section .blocks .block {
  text-align: center;
}

.maxima .seventeen-section .blocks img {
  margin-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
}

.maxima .seventeen-section .blocks .title {
  font-weight: 700;
  font-size: 18px;
  line-height: 1.2em;
  text-align: center;
  margin-bottom: 12px;
  color: #201e1d;
}

.maxima .seventeen-section .blocks .description {
  font-size: 18px;
  line-height: 1.2em;
  text-align: center;
  color: #4b5157;
}

.maxima .seventeen-section .blocks .block:first-child .description .br {
  display: none;
}

@media (max-width: 992px) {
  .maxima .seventeen-section .text {
    font-size: 30px;
    margin-bottom: 69px;
  }

  .maxima .seventeen-section .blocks {
    flex-wrap: wrap;
    gap: 89px;
  }

  .maxima .seventeen-section .blocks .block {
    width: 100%;
  }

  .maxima .seventeen-section .blocks img {
    width: 57px;
    height: 57px;
    margin-bottom: 16px;
  }

  .maxima .seventeen-section .blocks .title {
    font-size: 22px;
    margin-bottom: 8px;
  }

  .maxima .seventeen-section {
    margin-bottom: 100px;
  }
}

@media (max-width: 680px) {
  .maxima .seventeen-section .text {
    font-size: 26px;
    margin-bottom: 52px;
  }

  .maxima .seventeen-section .text br,
  .maxima .seventeen-section .text br.br {
    display: block;
  }

  .maxima .seventeen-section .blocks .description {
    font-size: 16px;
    max-width: 345px;
    margin: 0 auto;
  }

  .maxima .seventeen-section .blocks .block:first-child .description br {
    display: none;
  }

  .maxima .seventeen-section .blocks .description br.br {
    display: block !important;
  }

  .maxima .seventeen-section .blocks {
    gap: 58px;
  }
}

/* end .seventeen-section  */
